/*
* Classes des Composants 
*/

.pipe {
    height: 19px;
    width: 1px;
}

@media screen and (max-width: 600px) {

    .pipe {
        height: 14px;
    }
  
}

@media screen and (max-height: 600px) {
  
    .pipe {
        height: 14px;
    }
  
  }

/********************************************/
/****************** POPUP ******************/
/********************************************/

.modal-background {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #2d2d2d;
    opacity: 0.3;
    z-index: 1000;
}
  
.modal-container {
    position: absolute;
    top: 0;
    left: 0;
}
  
.modal {
    pointer-events: visible;
    max-width: 600px;
    min-height: 30%;
    z-index: 1001;
    padding: 2vh 20px;
    color: var(--white);
    text-align: center;
}

@media only screen and (max-width: 600px) {
    .modal {
        width: 70%!important;
    }
}